Subject: Ticket Assigned - 9420914856 - Partial Delivery/Missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 19:13:22 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420914856 - Partial Delivery/Missing item Sandhya                    Hello ?           11:02 PM, 22nd Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           11:02 PM, 22nd Mar                     Sandhya                    I received shipment of my order but one item has not delivered           11:03 PM, 22nd Mar                   Aws                   Could you please share your order number so that I can assist you further?           11:03 PM, 22nd Mar                     Sandhya                             11:04 PM, 22nd Mar                     Sandhya                    This item was not delivered           11:04 PM, 22nd Mar                   Aws                   Please allow me a moment and I will check on this for you.           11:05 PM, 22nd Mar                   Aws                   Kindly confirm with us how many boxes were delivered yesterday and how many items were inside boxes           11:06 PM, 22nd Mar                     Sandhya                    3 boxes           11:06 PM, 22nd Mar                   Aws                   Thank you for confirming           11:08 PM, 22nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:08 PM, 22nd Mar                     Sandhya                    Ok           11:09 PM, 22nd Mar                   Aws                   I will raise the complaint to our courier partner and we will get back to you within 48 hours with the updates on the missing item           11:09 PM, 22nd Mar                   Aws                   Again, please accept our apology for this           11:09 PM, 22nd Mar                     Sandhya                    How many boxes were supposed to be delivered?           11:09 PM, 22nd Mar                     Sandhya                    As per your system. ?           11:10 PM, 22nd Mar                   Aws                   We apologize to you for this but at this time we can see the items only and we can not confirm how many boxes were handed over to the courier partner           11:11 PM, 22nd Mar                   Aws                   No need to worry, we will be on the complaint as a priority and we will make sure to resolve this urgently           11:11 PM, 22nd Mar                     Sandhya                    Hmm ok actually I didn’t open all the small small packages inside big box however this item definitely not there as it’s big..           11:12 PM, 22nd Mar                     Sandhya                    Thank u           11:12 PM, 22nd Mar                   Aws                   Thank you for your patience & coopration, Sandhya           11:12 PM, 22nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:12 PM, 22nd Mar                     Sandhya                    Thank you Aws I will wait for the updates in WhatsApp           11:13 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911728